/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


body[data-fancy-form-rcs="1"] .fancy-select-wrap label {
    color: inherit !important;
    font-size: inherit;
}


#btnClone {
    padding: 16px 23px!important;
}

.bikeRow {
    border-bottom: 1px solid #2e348d !important;
    padding-bottom: 10px !important;
}